#nav {padding:0 0 0 0;margin:0; list-style:none; height:46px; background:url(menu.jpg) #fff; border:1px #fff solid;

position:relative; font-family:'Roboto Condensed', arial, verdana, sans-serif;
   box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
    -moz-box-shadow:  0 1px 2px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow:  0 1px 2px rgba(0, 0, 0, 0.15);
    -moz-border-radius: 2px; /* Firefox */
    -webkit-border-radius: 2px; /* Safari, Chrome */
    border-radius: 2px; /* CSS3 */

}
#nav li a  {transition: all 0.5s;
-webkit-transition: all 0.5s;}
#nav li.top {display:block; float:left; height:46px;}
#nav li a.top_link {display:block; float:left; height:46px; line-height:46px; color:#4e4e4e; text-decoration:none; font-size:16px; font-weight:normal; padding:0 0 15px; cursor:pointer;}
#nav li a.top_link span {float:left; display:block; padding:0 12px 0 12px; height:38px;}
#nav li a.top_link span.down {float:left; display:block; padding:0 12px 0 12px; height:38px;}

#nav li:hover a.top_link,
#nav li.iehover a.top_link {color:#999;  cursor:pointer;}
#nav li:hover a.top_link span,
#nav li.iehover a.top_link span {background:no-repeat right top; cursor:pointer;}
#nav li:hover a.top_link span.down,
#nav li.iehover a.top_link span.down {background:no-repeat right top; cursor:pointer;}

/* Default list styling */

#nav li:hover {position:relative; z-index:200; cursor:pointer;}
         /* resize width here       width:100px; ->....           and width:99px; ->.... */
#nav li:hover ul.sub
{left:3px; top:38px; padding:3px; white-space:nowrap; width:auto; height:auto; z-index:300; cursor:pointer; background:none;
-moz-border-radius: 2px; /* Firefox */
-webkit-border-radius: 2px; /* Safari, Chrome */
border-radius: 2px; /* CSS3 */
 }
#nav li:hover ul.sub{background: rgba(0,0,0,.4); }
#nav li:hover ul.sub li
{display:block; height:20px; position:relative; font-weight:normal; cursor:pointer;}
/*-----------------------vupadenie vtorogo urovnia-----------------------------------------------------------*/
#nav li:hover ul.sub li a
{display:block; font-size:14px; font-weight:normal; height:18px; line-height:18px; text-indent:5px; color:#fff; text-decoration:none; cursor:pointer;clear:both;}
#nav li:hover ul.sub li a:hover
{background:#999; color:#f4f4f4; cursor:pointer;}

/*----------------------vupadenie vtorogo urovniia hover------------------------*/
#nav li:hover li:hover ul,
#nav li:hover li:hover li:hover ul,
#nav li:hover li:hover li:hover li:hover ul,
#nav li:hover li:hover li:hover li:hover li:hover ul
{left:96px; top:-4px; background: #727272; padding:3px;  white-space:nowrap; width:100px; z-index:400; height:auto;}

#nav ul,
#nav li:hover ul ul,
#nav li:hover li:hover ul ul,
#nav li:hover li:hover li:hover ul ul,
#nav li:hover li:hover li:hover li:hover ul ul
{position:absolute; left:-9999px; top:-9999px; z-index:100000; width:0; height:0; margin:0; padding:0; list-style:none;}

